Jump to content

Archived

This topic is now archived and is closed to further replies.

oksodavid

[fixed]Shoplines 5.0.1 error

Recommended Posts

oksodavid

Fatal error: Class 'PL_Widget' not found in /pl-section-shoplines/widgets.php on line 7

no error in conjunction with Platform 5.0.26

Share this post


Link to post
Share on other sites
Andrew

Make sure you're using latest Versions of everything 

Share this post


Link to post
Share on other sites
oksodavid

just to add, this came about because I've been editing Platform php version to 5 to get updates. I didn't realize this was deactivating Platform in the process. So, the two errors I mentioned, for Shoplines and Resource, was only displayed when Platform was disabled. That said, I presume this would alarm someone who might stumble in this scenario 

Share this post


Link to post
Share on other sites
Simon

Im updating both these plugins today to fix the two errors.

 

Share this post


Link to post
Share on other sites
Simon

Fixed in 5.0.2

Share this post


Link to post
Share on other sites

×